#
# spec file for package pixmaps (Version 0.1)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  xpm

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         pixmaps
Release:      16
Copyright:    1997, S.u.S.E. GmbH, Fuerth
Group: 
Provides:     pixmaps 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      0.1
Summary:      Icons and pixmaps for window managers
Source: pixmaps-0.1.tar.gz
Patch: pixmaps-0.1.dif
%description
In this package you find all icons of the window managers of the S.u.S.E. Linux CD.
The window managers concerned are:
- fvwm (package fvwm1)
- fvwm2 (package fvwm)
- fvwm95 (package fvwm95)
- bowman (package bowman)
- AfterStep (package afterstp)
- CDEsim (package cdesim)
- ctwm (package ctwm)
- qvwm (package qvwm)
- mlvwm (package mlvwm)
- lxuser (former package lxuser)
Also you find in this package the program xpmroot, formerly contained in the
fvwm* window manager family.
The reason why we put the icons together in this package is to avoid conflicts
and redundancy whilst installing or removing packages.
If there were icons in the former package with identical name but different contents
these icons were renamed (icon1,icon2,iconN).
Nevertheless, you may find the original pixmaps in the source packages (package_s)
of the above mentioned window managers.
Documentation: 
/usr/doc/packages/pixmaps/README.SuSE 
man xpmroot

Authors:
--------
    Martin Scherbaum <maddin@suse.de>

%prep
%setup
%patch
if [ -f Imakefile ] ; then xmkmf -a ; fi
%build
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux compile
else
    make
fi ; 
%install
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux install
else
    make install
fi ; 
if [ -f Imakefile ] ; then make install.man ; fi
Check
%files
%docdir /usr/X11R6/man
%docdir /usr/openwin/man
%dir /usr/X11R6/include/X11
%dir /usr/X11R6/include/X11/bitmaps
%dir /usr/X11R6/include/X11/pixmaps
%dir /usr/doc/packages/pixmaps
/usr/X11R6/bin/xpmroot
/usr/X11R6/include/X11/bitmaps/Posthorn48.xbm
/usr/X11R6/include/X11/bitmaps/ccode.icon
/usr/X11R6/include/X11/bitmaps/choice.xbm
/usr/X11R6/include/X11/bitmaps/curmask_bee
/usr/X11R6/include/X11/bitmaps/cursor_bee
/usr/X11R6/include/X11/bitmaps/default.xbm
/usr/X11R6/include/X11/bitmaps/face.xbm
/usr/X11R6/include/X11/bitmaps/fvwm.bitmap
/usr/X11R6/include/X11/bitmaps/grainy
/usr/X11R6/include/X11/bitmaps/hcode.icon
/usr/X11R6/include/X11/bitmaps/ocode.icon
/usr/X11R6/include/X11/bitmaps/prog.icon
/usr/X11R6/include/X11/bitmaps/xfm_appmgr.xbm
/usr/X11R6/include/X11/pixmaps/3D_Expand15.xpm
/usr/X11R6/include/X11/pixmaps/3D_Iconify15.xpm
/usr/X11R6/include/X11/pixmaps/3D_Lightning15.xpm
/usr/X11R6/include/X11/pixmaps/3D_Menu15.xpm
/usr/X11R6/include/X11/pixmaps/3D_Resize15.xpm
/usr/X11R6/include/X11/pixmaps/3D_Zoom15.xpm
/usr/X11R6/include/X11/pixmaps/3dcircle.xpm
/usr/X11R6/include/X11/pixmaps/3ddimple.xpm
/usr/X11R6/include/X11/pixmaps/3ddot.xpm
/usr/X11R6/include/X11/pixmaps/3dfeet.xpm
/usr/X11R6/include/X11/pixmaps/3dleopard.xpm
/usr/X11R6/include/X11/pixmaps/3dpaint.8bit.xpm
/usr/X11R6/include/X11/pixmaps/3dpaint.as.xpm
/usr/X11R6/include/X11/pixmaps/3dpie.xpm
/usr/X11R6/include/X11/pixmaps/3dpyramid.xpm
/usr/X11R6/include/X11/pixmaps/3dslant.xpm
/usr/X11R6/include/X11/pixmaps/AFstep.as.xpm
/usr/X11R6/include/X11/pixmaps/AfterStep.8bit.xpm
/usr/X11R6/include/X11/pixmaps/AfterStep.as.xpm
/usr/X11R6/include/X11/pixmaps/Bomb.xpm
/usr/X11R6/include/X11/pixmaps/BooksSideBySide.xpm
/usr/X11R6/include/X11/pixmaps/BulletHole.xpm
/usr/X11R6/include/X11/pixmaps/CDE-likexmail.xpm
/usr/X11R6/include/X11/pixmaps/CDE-likexnomail.xpm
/usr/X11R6/include/X11/pixmaps/CDPlayer.xpm
/usr/X11R6/include/X11/pixmaps/CylinderWrenchSpreadsheet.xpm
/usr/X11R6/include/X11/pixmaps/DiskCD.xpm
/usr/X11R6/include/X11/pixmaps/DiskFloppy.xpm
/usr/X11R6/include/X11/pixmaps/FileFolders.8bit.xpm
/usr/X11R6/include/X11/pixmaps/FileFolders.as.xpm
/usr/X11R6/include/X11/pixmaps/FileManager.xpm
/usr/X11R6/include/X11/pixmaps/FileUU.xpm
/usr/X11R6/include/X11/pixmaps/HAL-Eye.xpm
/usr/X11R6/include/X11/pixmaps/HammerPageSquareWithScrews.xpm
/usr/X11R6/include/X11/pixmaps/Image.xpm
/usr/X11R6/include/X11/pixmaps/Info.xpm
/usr/X11R6/include/X11/pixmaps/IslandD.xpm
/usr/X11R6/include/X11/pixmaps/IslandW.xpm
/usr/X11R6/include/X11/pixmaps/Jlock.xpm
/usr/X11R6/include/X11/pixmaps/Jnews.xpm
/usr/X11R6/include/X11/pixmaps/Jrecycle.xpm
/usr/X11R6/include/X11/pixmaps/Jxlock.xpm
/usr/X11R6/include/X11/pixmaps/KeysOnChain.8bit.xpm
/usr/X11R6/include/X11/pixmaps/KeysOnChain.as.xpm
/usr/X11R6/include/X11/pixmaps/LRom.xpm
/usr/X11R6/include/X11/pixmaps/LRom1.xpm
/usr/X11R6/include/X11/pixmaps/LetterCStarLogoOnPaperWithPencil.xpm
/usr/X11R6/include/X11/pixmaps/MailEmpty.xpm
/usr/X11R6/include/X11/pixmaps/MailFull.xpm
/usr/X11R6/include/X11/pixmaps/MailboxGoldGradientBackground.xpm
/usr/X11R6/include/X11/pixmaps/Monalisa.xpm
/usr/X11R6/include/X11/pixmaps/Mosaic.xpm
/usr/X11R6/include/X11/pixmaps/NeXT-likexmail.xpm
/usr/X11R6/include/X11/pixmaps/NeXT-likexnomail.xpm
/usr/X11R6/include/X11/pixmaps/NeXTterm.xpm
/usr/X11R6/include/X11/pixmaps/NeXTterm2.xpm
/usr/X11R6/include/X11/pixmaps/NeXTterm3.xpm
/usr/X11R6/include/X11/pixmaps/NeXTterm4.xpm
/usr/X11R6/include/X11/pixmaps/NeXTterm5.xpm
/usr/X11R6/include/X11/pixmaps/NetscapeLogo.xpm
/usr/X11R6/include/X11/pixmaps/News.xpm
/usr/X11R6/include/X11/pixmaps/OldBlueAddingMachine.xpm
/usr/X11R6/include/X11/pixmaps/OldFashionedRadio.8bit.xpm
/usr/X11R6/include/X11/pixmaps/OldFashionedRadio.as.xpm
/usr/X11R6/include/X11/pixmaps/PhoneTT.xpm
/usr/X11R6/include/X11/pixmaps/PhoneTTOffhook.xpm
/usr/X11R6/include/X11/pixmaps/RayTracedGear.xpm
/usr/X11R6/include/X11/pixmaps/RenderManager.xpm
/usr/X11R6/include/X11/pixmaps/Snoopy.xpm
/usr/X11R6/include/X11/pixmaps/Tablet.xpm
/usr/X11R6/include/X11/pixmaps/Tag.xpm
/usr/X11R6/include/X11/pixmaps/WindowsLogoMonitor.xpm
/usr/X11R6/include/X11/pixmaps/WomanEyeInMonitor.xpm
/usr/X11R6/include/X11/pixmaps/XV.xpm
/usr/X11R6/include/X11/pixmaps/Xfm.xpm
/usr/X11R6/include/X11/pixmaps/YellowBlueRedGeometry.8bit.xpm
/usr/X11R6/include/X11/pixmaps/YellowBlueRedGeometry.as.xpm
/usr/X11R6/include/X11/pixmaps/application.xpm
/usr/X11R6/include/X11/pixmaps/arrdown2.xpm
/usr/X11R6/include/X11/pixmaps/arrows2.xpm
/usr/X11R6/include/X11/pixmaps/arrup2.xpm
/usr/X11R6/include/X11/pixmaps/arthur.xpm
/usr/X11R6/include/X11/pixmaps/audio_editor.xpm
/usr/X11R6/include/X11/pixmaps/background2.xpm
/usr/X11R6/include/X11/pixmaps/background8.xpm
/usr/X11R6/include/X11/pixmaps/ball1.xpm
/usr/X11R6/include/X11/pixmaps/ball10.xpm
/usr/X11R6/include/X11/pixmaps/ball11.xpm
/usr/X11R6/include/X11/pixmaps/ball12.xpm
/usr/X11R6/include/X11/pixmaps/ball2.xpm
/usr/X11R6/include/X11/pixmaps/ball3.xpm
/usr/X11R6/include/X11/pixmaps/ball4.xpm
/usr/X11R6/include/X11/pixmaps/ball5.xpm
/usr/X11R6/include/X11/pixmaps/ball6.xpm
/usr/X11R6/include/X11/pixmaps/ball7.xpm
/usr/X11R6/include/X11/pixmaps/ball8.xpm
/usr/X11R6/include/X11/pixmaps/ball9.xpm
/usr/X11R6/include/X11/pixmaps/bckgnd1.xpm
/usr/X11R6/include/X11/pixmaps/bckgnd3.xpm
/usr/X11R6/include/X11/pixmaps/binary.xpm
/usr/X11R6/include/X11/pixmaps/bomb.xpm
/usr/X11R6/include/X11/pixmaps/calc.xpm
/usr/X11R6/include/X11/pixmaps/calendar.xpm
/usr/X11R6/include/X11/pixmaps/cdesim.xpm
/usr/X11R6/include/X11/pixmaps/cdrom1.xpm
/usr/X11R6/include/X11/pixmaps/clamp.xpm
/usr/X11R6/include/X11/pixmaps/claude.xpm
/usr/X11R6/include/X11/pixmaps/clipboard.xpm
/usr/X11R6/include/X11/pixmaps/datebook.xpm
/usr/X11R6/include/X11/pixmaps/desk.xpm
/usr/X11R6/include/X11/pixmaps/dialog_box.xpm
/usr/X11R6/include/X11/pixmaps/disk.xpm
/usr/X11R6/include/X11/pixmaps/documents.xpm
/usr/X11R6/include/X11/pixmaps/doombig.xpm
/usr/X11R6/include/X11/pixmaps/doomface.xpm
/usr/X11R6/include/X11/pixmaps/dot_CC.xpm
/usr/X11R6/include/X11/pixmaps/dot_a.xpm
/usr/X11R6/include/X11/pixmaps/dot_a2.xpm
/usr/X11R6/include/X11/pixmaps/dot_c.xpm
/usr/X11R6/include/X11/pixmaps/dot_cc.xpm
/usr/X11R6/include/X11/pixmaps/dot_f.xpm
/usr/X11R6/include/X11/pixmaps/dot_h.xpm
/usr/X11R6/include/X11/pixmaps/dot_o.xpm
/usr/X11R6/include/X11/pixmaps/dot_p.xpm
/usr/X11R6/include/X11/pixmaps/dot_s.xpm
/usr/X11R6/include/X11/pixmaps/dot_so.xpm
/usr/X11R6/include/X11/pixmaps/edit.xpm
/usr/X11R6/include/X11/pixmaps/editres.xpm
/usr/X11R6/include/X11/pixmaps/emacs.xpm
/usr/X11R6/include/X11/pixmaps/emacs1.xpm
/usr/X11R6/include/X11/pixmaps/emacs_s.xpm
/usr/X11R6/include/X11/pixmaps/eps.xpm
/usr/X11R6/include/X11/pixmaps/exit.xpm
/usr/X11R6/include/X11/pixmaps/exit1.xpm
/usr/X11R6/include/X11/pixmaps/exit2.xpm
/usr/X11R6/include/X11/pixmaps/eyecon.as.xpm
/usr/X11R6/include/X11/pixmaps/filemanager.xpm
/usr/X11R6/include/X11/pixmaps/find1.xpm
/usr/X11R6/include/X11/pixmaps/flow_chart.xpm
/usr/X11R6/include/X11/pixmaps/folder.xpm
/usr/X11R6/include/X11/pixmaps/folder2.xpm
/usr/X11R6/include/X11/pixmaps/folders.xpm
/usr/X11R6/include/X11/pixmaps/fvwm-menu.xpm
/usr/X11R6/include/X11/pixmaps/fvwm.xpm
/usr/X11R6/include/X11/pixmaps/fvwm2.xpm
/usr/X11R6/include/X11/pixmaps/fvwm2_big.xpm
/usr/X11R6/include/X11/pixmaps/fvwm3.xpm
/usr/X11R6/include/X11/pixmaps/garfield-red.xpm
/usr/X11R6/include/X11/pixmaps/ghostview.xpm
/usr/X11R6/include/X11/pixmaps/gif.xpm
/usr/X11R6/include/X11/pixmaps/gnu-animal.xpm
/usr/X11R6/include/X11/pixmaps/gnu-emacs1.xpm
/usr/X11R6/include/X11/pixmaps/gnu-emacs2.xpm
/usr/X11R6/include/X11/pixmaps/gnu-emacs3.xpm
/usr/X11R6/include/X11/pixmaps/gnu-emacs4.xpm
/usr/X11R6/include/X11/pixmaps/gnu-emacs5.xpm
/usr/X11R6/include/X11/pixmaps/gnu-emacs6.xpm
/usr/X11R6/include/X11/pixmaps/gnu-emacs7.xpm
/usr/X11R6/include/X11/pixmaps/graphs.xpm
/usr/X11R6/include/X11/pixmaps/group.xpm
/usr/X11R6/include/X11/pixmaps/gv.xpm
/usr/X11R6/include/X11/pixmaps/help.xpm
/usr/X11R6/include/X11/pixmaps/help1.xpm
/usr/X11R6/include/X11/pixmaps/hidden.xpm
/usr/X11R6/include/X11/pixmaps/hidden_dir.xpm
/usr/X11R6/include/X11/pixmaps/hpterm.xpm
/usr/X11R6/include/X11/pixmaps/html.xpm
/usr/X11R6/include/X11/pixmaps/info_dot.xpm
/usr/X11R6/include/X11/pixmaps/interface.8bit.xpm
/usr/X11R6/include/X11/pixmaps/interface.as.xpm
/usr/X11R6/include/X11/pixmaps/jball.xpm
/usr/X11R6/include/X11/pixmaps/jbomb.xpm
/usr/X11R6/include/X11/pixmaps/jbook1.xpm
/usr/X11R6/include/X11/pixmaps/jbook2.xpm
/usr/X11R6/include/X11/pixmaps/jcalc.xpm
/usr/X11R6/include/X11/pixmaps/jclock.xpm
/usr/X11R6/include/X11/pixmaps/jewelbig.xpm
/usr/X11R6/include/X11/pixmaps/jf.xpm
/usr/X11R6/include/X11/pixmaps/jgraph.xpm
/usr/X11R6/include/X11/pixmaps/jline.xpm
/usr/X11R6/include/X11/pixmaps/jlower.xpm
/usr/X11R6/include/X11/pixmaps/jmag.xpm
/usr/X11R6/include/X11/pixmaps/jmail.xpm
/usr/X11R6/include/X11/pixmaps/jmove.xpm
/usr/X11R6/include/X11/pixmaps/jpaint.xpm
/usr/X11R6/include/X11/pixmaps/jpeg.xpm
/usr/X11R6/include/X11/pixmaps/jraise.xpm
/usr/X11R6/include/X11/pixmaps/jresize.xpm
/usr/X11R6/include/X11/pixmaps/jterm.xpm
/usr/X11R6/include/X11/pixmaps/jwindow.xpm
/usr/X11R6/include/X11/pixmaps/jx.xpm
/usr/X11R6/include/X11/pixmaps/k.xpm
/usr/X11R6/include/X11/pixmaps/k2.xpm
/usr/X11R6/include/X11/pixmaps/label1.xpm
/usr/X11R6/include/X11/pixmaps/label2.xpm
/usr/X11R6/include/X11/pixmaps/lemacs.xpm
/usr/X11R6/include/X11/pixmaps/link_appl.xpm
/usr/X11R6/include/X11/pixmaps/link_dir.xpm
/usr/X11R6/include/X11/pixmaps/linside.xpm
/usr/X11R6/include/X11/pixmaps/linux-menu.xpm
/usr/X11R6/include/X11/pixmaps/linux_compress_file.xpm
/usr/X11R6/include/X11/pixmaps/linux_graph.xpm
/usr/X11R6/include/X11/pixmaps/linux_info_file.xpm
/usr/X11R6/include/X11/pixmaps/linux_mixer.xpm
/usr/X11R6/include/X11/pixmaps/linux_netscape.xpm
/usr/X11R6/include/X11/pixmaps/linux_xdesigner.xpm
/usr/X11R6/include/X11/pixmaps/linux_xpaint.xpm
/usr/X11R6/include/X11/pixmaps/lock.xpm
/usr/X11R6/include/X11/pixmaps/mag_glass.xpm
/usr/X11R6/include/X11/pixmaps/magic.xpm
/usr/X11R6/include/X11/pixmaps/mail.xpm
/usr/X11R6/include/X11/pixmaps/mail0.xpm
/usr/X11R6/include/X11/pixmaps/mail1.xpm
/usr/X11R6/include/X11/pixmaps/mail2.xpm
/usr/X11R6/include/X11/pixmaps/map.xpm
/usr/X11R6/include/X11/pixmaps/math4.xpm
/usr/X11R6/include/X11/pixmaps/mini-arch.xpm
/usr/X11R6/include/X11/pixmaps/mini-ball.xpm
/usr/X11R6/include/X11/pixmaps/mini-bball.xpm
/usr/X11R6/include/X11/pixmaps/mini-bomb.xpm
/usr/X11R6/include/X11/pixmaps/mini-book1.xpm
/usr/X11R6/include/X11/pixmaps/mini-book2.xpm
/usr/X11R6/include/X11/pixmaps/mini-books.xpm
/usr/X11R6/include/X11/pixmaps/mini-briefcase.xpm
/usr/X11R6/include/X11/pixmaps/mini-bug1.xpm
/usr/X11R6/include/X11/pixmaps/mini-bug2.xpm
/usr/X11R6/include/X11/pixmaps/mini-bx2.xpm
/usr/X11R6/include/X11/pixmaps/mini-calc.xpm
/usr/X11R6/include/X11/pixmaps/mini-camera.xpm
/usr/X11R6/include/X11/pixmaps/mini-cat.xpm
/usr/X11R6/include/X11/pixmaps/mini-cave.xpm
/usr/X11R6/include/X11/pixmaps/mini-cd.xpm
/usr/X11R6/include/X11/pixmaps/mini-cdlabel.xpm
/usr/X11R6/include/X11/pixmaps/mini-chinese.xpm
/usr/X11R6/include/X11/pixmaps/mini-clipboard.xpm
/usr/X11R6/include/X11/pixmaps/mini-clock.xpm
/usr/X11R6/include/X11/pixmaps/mini-colors.xpm
/usr/X11R6/include/X11/pixmaps/mini-connect.xpm
/usr/X11R6/include/X11/pixmaps/mini-crosbone.xpm
/usr/X11R6/include/X11/pixmaps/mini-cross.xpm
/usr/X11R6/include/X11/pixmaps/mini-desktop.xpm
/usr/X11R6/include/X11/pixmaps/mini-diff.xpm
/usr/X11R6/include/X11/pixmaps/mini-diskette.xpm
/usr/X11R6/include/X11/pixmaps/mini-display.xpm
/usr/X11R6/include/X11/pixmaps/mini-doc.xpm
/usr/X11R6/include/X11/pixmaps/mini-doc1.xpm
/usr/X11R6/include/X11/pixmaps/mini-dog.xpm
/usr/X11R6/include/X11/pixmaps/mini-edit.xpm
/usr/X11R6/include/X11/pixmaps/mini-espada.xpm
/usr/X11R6/include/X11/pixmaps/mini-exclam.xpm
/usr/X11R6/include/X11/pixmaps/mini-exp.xpm
/usr/X11R6/include/X11/pixmaps/mini-eye.xpm
/usr/X11R6/include/X11/pixmaps/mini-eyes.xpm
/usr/X11R6/include/X11/pixmaps/mini-fax.xpm
/usr/X11R6/include/X11/pixmaps/mini-fdisk.xpm
/usr/X11R6/include/X11/pixmaps/mini-filemgr.xpm
/usr/X11R6/include/X11/pixmaps/mini-folder.xpm
/usr/X11R6/include/X11/pixmaps/mini-font.xpm
/usr/X11R6/include/X11/pixmaps/mini-fractal.xpm
/usr/X11R6/include/X11/pixmaps/mini-frame.xpm
/usr/X11R6/include/X11/pixmaps/mini-ftp.xpm
/usr/X11R6/include/X11/pixmaps/mini-gball.xpm
/usr/X11R6/include/X11/pixmaps/mini-go.xpm
/usr/X11R6/include/X11/pixmaps/mini-gopher.xpm
/usr/X11R6/include/X11/pixmaps/mini-graph.xpm
/usr/X11R6/include/X11/pixmaps/mini-gv.xpm
/usr/X11R6/include/X11/pixmaps/mini-hammer.xpm
/usr/X11R6/include/X11/pixmaps/mini-happy.xpm
/usr/X11R6/include/X11/pixmaps/mini-hdisk.xpm
/usr/X11R6/include/X11/pixmaps/mini-heart.xpm
/usr/X11R6/include/X11/pixmaps/mini-hex.xpm
/usr/X11R6/include/X11/pixmaps/mini-hextris.xpm
/usr/X11R6/include/X11/pixmaps/mini-icons.xpm
/usr/X11R6/include/X11/pixmaps/mini-keyboard.xpm
/usr/X11R6/include/X11/pixmaps/mini-lock.xpm
/usr/X11R6/include/X11/pixmaps/mini-lower.xpm
/usr/X11R6/include/X11/pixmaps/mini-mail.xpm
/usr/X11R6/include/X11/pixmaps/mini-manual.xpm
/usr/X11R6/include/X11/pixmaps/mini-max1.xpm
/usr/X11R6/include/X11/pixmaps/mini-maze.xpm
/usr/X11R6/include/X11/pixmaps/mini-modules.xpm
/usr/X11R6/include/X11/pixmaps/mini-monitor.xpm
/usr/X11R6/include/X11/pixmaps/mini-move.xpm
/usr/X11R6/include/X11/pixmaps/mini-move1.xpm
/usr/X11R6/include/X11/pixmaps/mini-mwm.xpm
/usr/X11R6/include/X11/pixmaps/mini-news.xpm
/usr/X11R6/include/X11/pixmaps/mini-nscape.xpm
/usr/X11R6/include/X11/pixmaps/mini-ofolder.xpm
/usr/X11R6/include/X11/pixmaps/mini-olwm.xpm
/usr/X11R6/include/X11/pixmaps/mini-pager.xpm
/usr/X11R6/include/X11/pixmaps/mini-paint.xpm
/usr/X11R6/include/X11/pixmaps/mini-palette.xpm
/usr/X11R6/include/X11/pixmaps/mini-pdf.xpm
/usr/X11R6/include/X11/pixmaps/mini-pencil.xpm
/usr/X11R6/include/X11/pixmaps/mini-penguin.xpm
/usr/X11R6/include/X11/pixmaps/mini-perf.xpm
/usr/X11R6/include/X11/pixmaps/mini-question.xpm
/usr/X11R6/include/X11/pixmaps/mini-raise.xpm
/usr/X11R6/include/X11/pixmaps/mini-ray.xpm
/usr/X11R6/include/X11/pixmaps/mini-rball.xpm
/usr/X11R6/include/X11/pixmaps/mini-resize.xpm
/usr/X11R6/include/X11/pixmaps/mini-roach.xpm
/usr/X11R6/include/X11/pixmaps/mini-run.xpm
/usr/X11R6/include/X11/pixmaps/mini-sh.xpm
/usr/X11R6/include/X11/pixmaps/mini-sh1.xpm
/usr/X11R6/include/X11/pixmaps/mini-slon.xpm
/usr/X11R6/include/X11/pixmaps/mini-sound.xpm
/usr/X11R6/include/X11/pixmaps/mini-start.xpm
/usr/X11R6/include/X11/pixmaps/mini-stop.xpm
/usr/X11R6/include/X11/pixmaps/mini-telnet.xpm
/usr/X11R6/include/X11/pixmaps/mini-term.xpm
/usr/X11R6/include/X11/pixmaps/mini-tetris.xpm
/usr/X11R6/include/X11/pixmaps/mini-trebol.xpm
/usr/X11R6/include/X11/pixmaps/mini-turn.xpm
/usr/X11R6/include/X11/pixmaps/mini-twm.xpm
/usr/X11R6/include/X11/pixmaps/mini-window.xpm
/usr/X11R6/include/X11/pixmaps/mini-windows.xpm
/usr/X11R6/include/X11/pixmaps/mini-x.xpm
/usr/X11R6/include/X11/pixmaps/mini-x2.xpm
/usr/X11R6/include/X11/pixmaps/mini-xfig.xpm
/usr/X11R6/include/X11/pixmaps/mini-xjewel.xpm
/usr/X11R6/include/X11/pixmaps/mini-xkeycaps.xpm
/usr/X11R6/include/X11/pixmaps/mini-xlander.xpm
/usr/X11R6/include/X11/pixmaps/mini-xmahjongg.xpm
/usr/X11R6/include/X11/pixmaps/mini-xsnow.xpm
/usr/X11R6/include/X11/pixmaps/mini-xv.xpm
/usr/X11R6/include/X11/pixmaps/mini-zoom.xpm
/usr/X11R6/include/X11/pixmaps/mini.audiovol.xpm
/usr/X11R6/include/X11/pixmaps/mini.blah.xpm
/usr/X11R6/include/X11/pixmaps/mini.bomb.xpm
/usr/X11R6/include/X11/pixmaps/mini.checkmark.xpm
/usr/X11R6/include/X11/pixmaps/mini.cut.xpm
/usr/X11R6/include/X11/pixmaps/mini.destroy.xpm
/usr/X11R6/include/X11/pixmaps/mini.excl.xpm
/usr/X11R6/include/X11/pixmaps/mini.exit.xpm
/usr/X11R6/include/X11/pixmaps/mini.eye.xpm
/usr/X11R6/include/X11/pixmaps/mini.fvwm.xpm
/usr/X11R6/include/X11/pixmaps/mini.iconify.xpm
/usr/X11R6/include/X11/pixmaps/mini.letter.xpm
/usr/X11R6/include/X11/pixmaps/mini.lower.xpm
/usr/X11R6/include/X11/pixmaps/mini.maximize-horiz.xpm
/usr/X11R6/include/X11/pixmaps/mini.maximize-vert.xpm
/usr/X11R6/include/X11/pixmaps/mini.maximize.xpm
/usr/X11R6/include/X11/pixmaps/mini.maximize2.xpm
/usr/X11R6/include/X11/pixmaps/mini.move.xpm
/usr/X11R6/include/X11/pixmaps/mini.netscape.xpm
/usr/X11R6/include/X11/pixmaps/mini.rainbow.xpm
/usr/X11R6/include/X11/pixmaps/mini.raise.xpm
/usr/X11R6/include/X11/pixmaps/mini.refresh.xpm
/usr/X11R6/include/X11/pixmaps/mini.resize.xpm
/usr/X11R6/include/X11/pixmaps/mini.stick.xpm
/usr/X11R6/include/X11/pixmaps/mini.stick2.xpm
/usr/X11R6/include/X11/pixmaps/mini.xarchie.xpm
/usr/X11R6/include/X11/pixmaps/mini.xbiff.xpm
/usr/X11R6/include/X11/pixmaps/mini.xboing.xpm
/usr/X11R6/include/X11/pixmaps/mini.xlock.xpm
/usr/X11R6/include/X11/pixmaps/mini.xmag.xpm
/usr/X11R6/include/X11/pixmaps/mini.xman.xpm
/usr/X11R6/include/X11/pixmaps/mini.xpaint.xpm
/usr/X11R6/include/X11/pixmaps/mini.xpm
/usr/X11R6/include/X11/pixmaps/mini.xterm.xpm
/usr/X11R6/include/X11/pixmaps/mini.zircon.xpm
/usr/X11R6/include/X11/pixmaps/monalisa.8bit.xpm
/usr/X11R6/include/X11/pixmaps/monalisa.as.xpm
/usr/X11R6/include/X11/pixmaps/monalisa.xpm
/usr/X11R6/include/X11/pixmaps/monitor.8bit.xpm
/usr/X11R6/include/X11/pixmaps/monitor.as.xpm
/usr/X11R6/include/X11/pixmaps/nback3.xpm
/usr/X11R6/include/X11/pixmaps/neticon.xpm
/usr/X11R6/include/X11/pixmaps/netscape.xpm
/usr/X11R6/include/X11/pixmaps/netscape2.xpm
/usr/X11R6/include/X11/pixmaps/netscape3.8bit.xpm
/usr/X11R6/include/X11/pixmaps/netscape3.as.xpm
/usr/X11R6/include/X11/pixmaps/netscape3.xpm
/usr/X11R6/include/X11/pixmaps/netscape_3d.xpm
/usr/X11R6/include/X11/pixmaps/netscape_s.xpm
/usr/X11R6/include/X11/pixmaps/news-shape.xpm
/usr/X11R6/include/X11/pixmaps/news.xpm
/usr/X11R6/include/X11/pixmaps/news2.xpm
/usr/X11R6/include/X11/pixmaps/nose.xpm
/usr/X11R6/include/X11/pixmaps/nothing.xpm
/usr/X11R6/include/X11/pixmaps/nscape.xpm
/usr/X11R6/include/X11/pixmaps/nt1.xpm
/usr/X11R6/include/X11/pixmaps/nt2.xpm
/usr/X11R6/include/X11/pixmaps/ok.xpm
/usr/X11R6/include/X11/pixmaps/page.xpm
/usr/X11R6/include/X11/pixmaps/page2.xpm
/usr/X11R6/include/X11/pixmaps/paint.xpm
/usr/X11R6/include/X11/pixmaps/paint2.xpm
/usr/X11R6/include/X11/pixmaps/parent_dir.xpm
/usr/X11R6/include/X11/pixmaps/penguin.as.xpm
/usr/X11R6/include/X11/pixmaps/pixmap.xpm
/usr/X11R6/include/X11/pixmaps/plain.xpm
/usr/X11R6/include/X11/pixmaps/postit.xpm
/usr/X11R6/include/X11/pixmaps/programs.xpm
/usr/X11R6/include/X11/pixmaps/ps.xpm
/usr/X11R6/include/X11/pixmaps/question.xpm
/usr/X11R6/include/X11/pixmaps/raindrop.xpm
/usr/X11R6/include/X11/pixmaps/rbomb.xpm
/usr/X11R6/include/X11/pixmaps/rc.xpm
/usr/X11R6/include/X11/pixmaps/rcalc.xpm
/usr/X11R6/include/X11/pixmaps/rcalc2.xpm
/usr/X11R6/include/X11/pixmaps/recycle.xpm
/usr/X11R6/include/X11/pixmaps/recycler.8bit.xpm
/usr/X11R6/include/X11/pixmaps/recycler.as.xpm
/usr/X11R6/include/X11/pixmaps/reterm2.xpm
/usr/X11R6/include/X11/pixmaps/retrieve.xpm
/usr/X11R6/include/X11/pixmaps/rterm.xpm
/usr/X11R6/include/X11/pixmaps/run.xpm
/usr/X11R6/include/X11/pixmaps/run1.xpm
/usr/X11R6/include/X11/pixmaps/setting.xpm
/usr/X11R6/include/X11/pixmaps/settings.xpm
/usr/X11R6/include/X11/pixmaps/shutdown.8bit.xpm
/usr/X11R6/include/X11/pixmaps/shutdown.as.xpm
/usr/X11R6/include/X11/pixmaps/shutdown.xpm
/usr/X11R6/include/X11/pixmaps/siscadp.xpm
/usr/X11R6/include/X11/pixmaps/skull.xpm
/usr/X11R6/include/X11/pixmaps/small.find1.xpm
/usr/X11R6/include/X11/pixmaps/small.help.xpm
/usr/X11R6/include/X11/pixmaps/small.programs.xpm
/usr/X11R6/include/X11/pixmaps/small.run.xpm
/usr/X11R6/include/X11/pixmaps/small.settings.xpm
/usr/X11R6/include/X11/pixmaps/small.shutdown.xpm
/usr/X11R6/include/X11/pixmaps/spider.xpm
/usr/X11R6/include/X11/pixmaps/star8.xpm
/usr/X11R6/include/X11/pixmaps/sun.xpm
/usr/X11R6/include/X11/pixmaps/sun3.xpm
/usr/X11R6/include/X11/pixmaps/system_dir.xpm
/usr/X11R6/include/X11/pixmaps/tar_z.xpm
/usr/X11R6/include/X11/pixmaps/taskbar.xpm
/usr/X11R6/include/X11/pixmaps/teddy.xpm
/usr/X11R6/include/X11/pixmaps/term.xpm
/usr/X11R6/include/X11/pixmaps/text.8bit.xpm
/usr/X11R6/include/X11/pixmaps/text.as.xpm
/usr/X11R6/include/X11/pixmaps/text.xpm
/usr/X11R6/include/X11/pixmaps/textedit.xpm
/usr/X11R6/include/X11/pixmaps/tiff2.xpm
/usr/X11R6/include/X11/pixmaps/tkppp.xpm
/usr/X11R6/include/X11/pixmaps/toolbox.xpm
/usr/X11R6/include/X11/pixmaps/tools1.xpm
/usr/X11R6/include/X11/pixmaps/unknown.xpm
/usr/X11R6/include/X11/pixmaps/unknown1.xpm
/usr/X11R6/include/X11/pixmaps/unread.xpm
/usr/X11R6/include/X11/pixmaps/utilities-menu.xpm
/usr/X11R6/include/X11/pixmaps/vueexit.xpm
/usr/X11R6/include/X11/pixmaps/vuefile1.xpm
/usr/X11R6/include/X11/pixmaps/vuefile1a.xpm
/usr/X11R6/include/X11/pixmaps/vuefile1b.xpm
/usr/X11R6/include/X11/pixmaps/vuefile2.xpm
/usr/X11R6/include/X11/pixmaps/vuefour.xpm
/usr/X11R6/include/X11/pixmaps/vuefour2.xpm
/usr/X11R6/include/X11/pixmaps/vuefour3.xpm
/usr/X11R6/include/X11/pixmaps/vueleft.xpm
/usr/X11R6/include/X11/pixmaps/vueleft2.xpm
/usr/X11R6/include/X11/pixmaps/vuelock.xpm
/usr/X11R6/include/X11/pixmaps/vuelock1.xpm
/usr/X11R6/include/X11/pixmaps/vuemail.xpm
/usr/X11R6/include/X11/pixmaps/vueman.xpm
/usr/X11R6/include/X11/pixmaps/vueone.xpm
/usr/X11R6/include/X11/pixmaps/vueone2.xpm
/usr/X11R6/include/X11/pixmaps/vueone3.xpm
/usr/X11R6/include/X11/pixmaps/vuepaint.xpm
/usr/X11R6/include/X11/pixmaps/vuepainta.xpm
/usr/X11R6/include/X11/pixmaps/vuepanel.xpm
/usr/X11R6/include/X11/pixmaps/vueprint.xpm
/usr/X11R6/include/X11/pixmaps/vueright.xpm
/usr/X11R6/include/X11/pixmaps/vuestart.xpm
/usr/X11R6/include/X11/pixmaps/vuesubpanel.xpm
/usr/X11R6/include/X11/pixmaps/vuetext.xpm
/usr/X11R6/include/X11/pixmaps/vuethree.xpm
/usr/X11R6/include/X11/pixmaps/vuethree2.xpm
/usr/X11R6/include/X11/pixmaps/vuethree3.xpm
/usr/X11R6/include/X11/pixmaps/vuetrash.xpm
/usr/X11R6/include/X11/pixmaps/vuetwo.xpm
/usr/X11R6/include/X11/pixmaps/vuetwo2.xpm
/usr/X11R6/include/X11/pixmaps/vuetwo3.xpm
/usr/X11R6/include/X11/pixmaps/welcome.xpm
/usr/X11R6/include/X11/pixmaps/wierd_page3.xpm
/usr/X11R6/include/X11/pixmaps/word_processor.xpm
/usr/X11R6/include/X11/pixmaps/world.xpm
/usr/X11R6/include/X11/pixmaps/writeletter.8bit.xpm
/usr/X11R6/include/X11/pixmaps/writeletter.as.xpm
/usr/X11R6/include/X11/pixmaps/wterm.xpm
/usr/X11R6/include/X11/pixmaps/www-shape.xpm
/usr/X11R6/include/X11/pixmaps/x.xpm
/usr/X11R6/include/X11/pixmaps/xarchie.xpm
/usr/X11R6/include/X11/pixmaps/xboingbig.xpm
/usr/X11R6/include/X11/pixmaps/xcalc.xpm
/usr/X11R6/include/X11/pixmaps/xcalc1.xpm
/usr/X11R6/include/X11/pixmaps/xcalc2.xpm
/usr/X11R6/include/X11/pixmaps/xcalc_s.xpm
/usr/X11R6/include/X11/pixmaps/xclock.xpm
/usr/X11R6/include/X11/pixmaps/xedit.xpm
/usr/X11R6/include/X11/pixmaps/xemacs.xpm
/usr/X11R6/include/X11/pixmaps/xess.xpm
/usr/X11R6/include/X11/pixmaps/xeyes.xpm
/usr/X11R6/include/X11/pixmaps/xeyes_s.xpm
/usr/X11R6/include/X11/pixmaps/xfig.xpm
/usr/X11R6/include/X11/pixmaps/xftp.xpm
/usr/X11R6/include/X11/pixmaps/xgopher.xpm
/usr/X11R6/include/X11/pixmaps/xgrab.xpm
/usr/X11R6/include/X11/pixmaps/xhpcalc.xpm
/usr/X11R6/include/X11/pixmaps/xinfo.xpm
/usr/X11R6/include/X11/pixmaps/xirc.xpm
/usr/X11R6/include/X11/pixmaps/xlock.xpm
/usr/X11R6/include/X11/pixmaps/xmail.xpm
/usr/X11R6/include/X11/pixmaps/xman.xpm
/usr/X11R6/include/X11/pixmaps/xman2.xpm
/usr/X11R6/include/X11/pixmaps/xmix.xpm
/usr/X11R6/include/X11/pixmaps/xmosaic.xpm
/usr/X11R6/include/X11/pixmaps/xnomail.xpm
/usr/X11R6/include/X11/pixmaps/xpaint.xpm
/usr/X11R6/include/X11/pixmaps/xpaint_big.xpm
/usr/X11R6/include/X11/pixmaps/xplz.xpm
/usr/X11R6/include/X11/pixmaps/xrn-compose.xpm
/usr/X11R6/include/X11/pixmaps/xrn.goodnews.xpm
/usr/X11R6/include/X11/pixmaps/xrn.nonews.xpm
/usr/X11R6/include/X11/pixmaps/xrn.xpm
/usr/X11R6/include/X11/pixmaps/xterm-axp.xpm
/usr/X11R6/include/X11/pixmaps/xterm-blank.xpm
/usr/X11R6/include/X11/pixmaps/xterm-dec.xpm
/usr/X11R6/include/X11/pixmaps/xterm-sgi.xpm
/usr/X11R6/include/X11/pixmaps/xterm-sol.xpm
/usr/X11R6/include/X11/pixmaps/xterm-sun.xpm
/usr/X11R6/include/X11/pixmaps/xterm.xpm
/usr/X11R6/include/X11/pixmaps/xterm1.xpm
/usr/X11R6/include/X11/pixmaps/xterm2.xpm
/usr/X11R6/include/X11/pixmaps/xterm3.xpm
/usr/X11R6/include/X11/pixmaps/xterm_s.xpm
/usr/X11R6/include/X11/pixmaps/xv.xpm
/usr/X11R6/include/X11/pixmaps/xv1.xpm
/usr/X11R6/include/X11/pixmaps/xv2.xpm
/usr/X11R6/include/X11/pixmaps/xv3.xpm
/usr/X11R6/include/X11/pixmaps/xv4.xpm
/usr/X11R6/include/X11/pixmaps/xview.xpm
/usr/X11R6/include/X11/pixmaps/zyxel.xpm
%doc /usr/X11R6/man/man1/xpmroot.1.gz
%doc /usr/doc/packages/pixmaps/README.SuSE

